RubyGems Navigation menu

fluent-plugin-ruby-kafka 0.1.0

Kafka's produce fluentd plugin by ruby-kafka

Versions:

  1. 0.1.0 - April 06, 2016 (7 KB)

Development Dependencies (2):

Authors:

  • Yoshimitsu Kokubo

Owners:

SHA 256 checksum:

b1aa29519ca4bd467cad7c5ff4fbf5d98638677bf7edf4ed0d8afd962efb7c80

Total downloads 1,136

For this version 1,136

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: